.container_block_4 .col-sm-four h2{font-family:Georgia;font-size:26px;font-weight:400;color:#FFF;text-align:center;margin:28px;padding:0}
.container_block_4 .container{margin-top:0;margin-bottom:63px}
.spa-treatments .container_block_4{background:#e5e4e4 url(/spa/wp-content/themes/spa/images/block_15_bg_3.jpg) top left no-repeat}
.spa-treatments .col-sm-four{width:100%;height:249px;margin-bottom:20px}
.spa-treatments .container_block_5_description strong{text-align:center;width:558px;margin:0 auto;font-size:14px;line-height:26px;color:#555}
.list-spa-detail .container_block_new{float:left;width:100%;background-color:#fff;background-image:url(images/bg_block_new.png);background-repeat:repeat-y;-webkit-background-size:100%;background-size:100%}
.list-spa-detail .container_block_new .container{margin-top:55px;margin-bottom:130px}
.list-spa-detail .block_2_h3{font-size:28px}
.list-spa-detail .block-store{text-align:center;font-size:14px;color:#000;margin-bottom:60px}
.container_block_new{float:left;width:100%;background-color:#fff;background-image:url(../image/bg_block_new.png);background-repeat:repeat-y;-webkit-background-size:100%;background-size:100%}
.container_block_new .container{margin-top:55px;margin-bottom:130px}
.container_block_new .block_5_hr{margin-top:34px;margin-bottom:40px;height:2px;width:100%}
.block-store{text-align:center;font-size:14px;color:#000;margin-bottom:60px}
.block-store .title_block{margin-bottom:30px}
.block-store .desc_block{margin-bottom:30px}
.block-store .desc_house{margin-bottom:30px}
.block-store .title_block{font-size:24px;color:#5e5e5e;font-family:Georgia}
.container_block_new .block_2_h3{font-size:28px}
.btn_book{display:inline-block;padding:12px 58px;text-transform:uppercase;color:#FFF;font-size:13px;background-color:#bb836c}
.btn_book:hover{background-color:#008386}
.block_5_main .tab-content{border:1px solid #7d7d7d;border-top:none;padding:5px}
.nav_tab_invoice>li>a{font-size:14px;color:#464646;font-family:Georgia;padding:7px 5px;background-color:#d7d7d7;border-radius:0;margin:0;text-decoration:none;display:block}
.nav_tab_invoice>li.active>a{background-color:#e5e4e4;border-right:1px solid #7d7d7d;border-left:1px solid #7d7d7d;border-top:1px solid #7d7d7d}
.nav_tab_invoice>li.active{position:relative}
.nav_tab_invoice>li.active:before{position:absolute;content:'';width:calc(100% - 3px);height:1px;bottom:-1px;left:1px;z-index:99;background-color:#e5e4e4;width:-webkit-calc(100%-3px);width:-o-calc(100%-3px);width:-moz-calc(100%-3px)}
.nav_tab_invoice{margin:20px 0 0;padding:0}
.nav_tab_invoice>li{list-style:none;float:left}
.block_5_main .block_5_content{max-width:480px}
.block_5_main .block_5_faq{height:767px}
.w100p{width:100%!important}
.ps-container .ps-scrollbar-y{background:#ccc!important}
.container_block_5{background-color:#e5e4e4;background-position:top 40px left 0!important}
.spa-detail .container_block_5{background-position:bottom 40px right -20px!important;background-image:url(/wp-content/themes/spa/images/block_5_bg-2.png)!important}
.container_block_5 .container{margin-top:55px;margin-bottom:130px}
.container_block_5.container_block_5_bg_1 .container{margin-bottom:0}
.container_block_5 .container .block_2_h2{margin-bottom:28px}
.container_block_5 .block_5_hr{margin-top:34px;margin-bottom:40px;height:2px;width:100%}
.container_block_5_description{text-align:center;width:558px;margin:0 auto;font-size:14px;line-height:26px;color:#555;max-width:100%}
.container_block_5_description p{color:#555}
.container_block_5 .block_2_h3{color:#707070}
.container_block_5 .block_5_h3_2{margin-top:92px}
.block_5_content{margin-left:20px}
.container_block_5 .block_5_content .block_5_h3_2{margin-top:0;text-align:left}
.container_block_5 .block_5_content .block_5_hr{background-position:left center;margin:10px 0}
.block_5_main .col-sm-half img{width:100%}
.block_5_content h2{font-size:14px;font-weight:400;margin:0 0 5px;color:#464646}
.block_5_description{font-size:12px;font-family:Georgia;color:#008386}
.block_5_faq.panel-content .panel{background:none;margin-right:30px;box-shadow:none;margin-bottom:0}
.block_5_faq.panel-content .panel .block_5_description{margin-bottom:-5px}
.block_5_faq{position:relative;height:629px;overflow:hidden}
.block_5_content .panel-primary{border:none}
.block_5_content .panel-primary>.panel-heading{background:none;border-bottom:silver 1px solid;padding-top:16px;padding-bottom:10px;padding-left:15px;position:relative}
.block_5_main .block_5_content .block_5_faq .panel-primary>.panel-heading{border-color:silver;padding-left:0}
.block_5_content .panel-primary>.panel-heading .panel-title{color:#3a3d41;font-family:Georgia;font-size:13px;font-style:italic}
.block_5_content .panel-primary>.panel-heading .panel-title i{font-style:italic;color:#898989;cursor:pointer;position:absolute;top:18px;right:3px}
.block_5_content .panel-primary>.panel-body{padding:11px 15px;background-color:#FFF;font-size:13px;color:#555;line-height:1.5;display:none}
.container_block_5.container_block_5_bg_1 .container{margin-bottom:0}
.container_block_5.container_block_5_bg_1 .block_5_hr{margin-bottom:62px}
.container_block_5.block_5_gift .container_block_5_description{width:710px}
.block_5_gift .block_5_main{margin-top:60px}
.nav_tab_invoice{border-bottom:1px solid #7d7d7d}
.nav_tab_invoice>li{width:33.333333%;text-align:center;margin-bottom:0;position:relative;padding:0 1px}
.nav_tab_invoice>li:first-child{padding-left:0}
.nav_tab_invoice>li:last-child{padding-right:0}
.div_owl_carousel_3.owl-theme .owl-controls .owl-buttons div{position:absolute;border-radius:0;width:45px;height:45px;top:0;bottom:20px;margin:auto;line-height:40px;background:#fff;color:#333;font-size:23px;opacity:.8}
.div_owl_carousel_3.owl-theme .owl-pagination{position:absolute;left:0;right:0;bottom:20px}
.div_owl_carousel_3.owl-theme .owl-controls .owl-page span{width:10px;height:10px;background:none;border:1px solid #fff;opacity:1}
.div_owl_carousel_3.owl-theme .owl-controls .owl-page.active span{background:#fff}
.div_owl_carousel_3.owl-theme .owl-controls .owl-page span:hover{background:rgba(255,255,255,.5)}
.div_owl_carousel_3.owl-theme .owl-controls .owl-buttons div.owl-next{right:0}
.div_owl_carousel_3.owl-theme .owl-controls .owl-buttons div.owl-prev{left:0}
.div_owl_carousel_3.owl-theme .owl-controls{opacity:0;transition:opacity .5s ease;-webkit-transition:opacity .5s ease;-o-transition:opacity .5s ease;-moz-transition:opacity .5s ease}
.div_owl_carousel_3.owl-theme:hover .owl-controls{opacity:1}
.btn_download_pdf{font-size:14px;color:#464646;font-family:Georgia;text-decoration:underline;margin-top:15px;display:inline-block}
.btn_download_pdf:hover{color:#666;text-decoration:underline}
.icon-pdf{display:inline-block;margin-right:8px;width:32px;height:38px;background:url(images/icon-pdf.png) no-repeat;vertical-align:middle}
.container_block_5 .container.w100p{margin-bottom:80px;margin-top:120px}
.block_5_main .tab-content{border:1px solid #7d7d7d;border-top:none;padding:5px}
.nav_tab_invoice>li>a{font-size:14px;color:#464646;font-family:Georgia;padding:7px 5px;background-color:#d7d7d7;border-radius:0;margin:0;text-decoration:none;display:block}
.nav_tab_invoice>li.active>a{background-color:#e5e4e4;border-right:1px solid #7d7d7d;border-left:1px solid #7d7d7d;border-top:1px solid #7d7d7d}
.nav_tab_invoice>li.active{position:relative}
.nav_tab_invoice>li.active:before{position:absolute;content:'';width:calc(100% - 3px);height:1px;bottom:-1px;left:1px;z-index:99;background-color:#e5e4e4;width:-webkit-calc(100%-3px);width:-o-calc(100%-3px);width:-moz-calc(100%-3px)}
.nav_tab_invoice{margin:20px 0 0;padding:0}
.nav_tab_invoice>li{list-style:none;float:left}
.block_5_main .block_5_content{max-width:480px}
.block_5_main .block_5_faq{height:767px}
.w100p{width:100%!important}
.ps-container .ps-scrollbar-y{background:#ccc!important}
.spa-detail{background:#464646 url(images/block_6_bg.jpg) top 0 left 0 no-repeat;clear:both;display:block}
.spa-detail .container_block_2{background:none}
.spa-detail .container_block_4{background:none}


.spa-detail .row{margin: 0 -10px;}
.spa-detail .row .col-sm-4{padding: 0 0px;}
.col-xs-6 .col-sm-four{width: 100%;margin-bottom: 0px;}
.spa-treatments{background: #e5e4e4 url(https://maiaveda.creativefolddesign.com.au/wp-content/themes/spa/images/block_5_bg.png) bottom  0 left 0px no-repeat;}
.spa-treatments .container_block_4,.spa-treatments .container_block_5{background: none !important;}
.page-id-471 .text-transition-1.color555,.page-id-471 .text-transition-2.color363{color: #fff !important;}
.icon-sale-ft {
    width: 95px;
    height: 49px;
    display: inline-block;
    background: url(../spa/images/icon-sale-footer.png) no-repeat;
    position: relative;
    top: 19px;
    margin-left: 20px;
}
.spa-treatments .col-xs-6{padding: 0 10px;}
.top-phone a{color: #fff;}
@media(max-width:767px) {
.block_5_main .block_5_faq{height:300px!important}
.col-sm-4.footer-1{margin-bottom: 30px;}
.col-sm-4.footer-2{margin-bottom: 40px;}
}
@media(max-width: 480px) {
.spa-treatments .container_block_4 .col-xs-6,.spa-detail .row .col-xs-6{width:100%}
}

.container_block_14_right_content p:before{content:"â€¢"}
.block_5_gift .button_share{
display:none;
}
.gift_detail_left img {
    width: 100%;
    min-width: 495px;
    min-height: 445px;
}
